Packages by michael-ciniawsky <michael.ciniawsky@gmail.com> [SYNC profile]

Name IM Last modified Is admin Publish scopes
@michael-ciniawsky Mon Nov 06 2017 17:43:26 GMT+0800 (China Standard Time) false

  • i18n-loader (latest: 0.3.0) i18n loader module for webpack
  • posthtml-exp (latest: 0.9.0) Local variables, expressions, loops, and conditionals for posthtml
  • react-proxy-loader (latest: 0.3.5) Wraps a react component in a proxy component to enable Code Splitting.
  • postcss-preset-css (latest: 1.0.0) This package is no longer supported and has been deprecated.
  • postcss-package-css (latest: 1.0.0) This package is no longer supported and has been deprecated.
  • posthtml-jade (latest: 1.0.0) This package is no longer supported and has been deprecated.
  • postcss-icss-url (latest: 0.1.1) Threads url()s in the CSS file as imports to other assets
  • postcss-icss-import (latest: 0.1.0) PostCSS plugin for css-modules to convert @import statements to ICSS
  • posthtml-spaceless (latest: 0.0.3) A posthtml plugin remove whitespace between HTML tags
  • webpack-defaults (latest: 4.0.0) Project configuration and boilerplate defaults for webpack projects
  • posthtml-cache (latest: 0.3.0) A posthtml plugin for add nanoid to style & script links
  • posthtml-postcss (latest: 0.4.0) PostHTML-PostCSS plugin. Use PostCSS in HTML document

Copyright 2014 - 2016 © taobao.org |